import java.lang.reflect.InvocationTargetException;
import java.lang.reflect.Method;

public class Crash_6e7ba5ff71c8d4c7568b72343805250589e319cd {
    static final String base64Bytes = String.join("", "rO0ABXNyABNqYXZhLnV0aWwuQXJyYXlMaXN0eIHSHZnHYZ0DAAFJAARzaXpleHAAAAADdwQAAAADdAAiV1dXV1dXV1dXQFdXLnh4eHh4eHh4eHh4eHh4eHh4eHh4eHQACnh4eHh4eHh4eHh0ABB4eHh4eHh4eHh4SnpXLkp6eA==");

    public static void main(String[] args) throws Throwable {
        Crash_6e7ba5ff71c8d4c7568b72343805250589e319cd.class.getClassLoader().setDefaultAssertionStatus(true);
        try {
            Method fuzzerInitialize = UserRegistrationFuzzTest.class.getMethod("fuzzerInitialize");
            fuzzerInitialize.invoke(null);
        } catch (NoSuchMethodException ignored) {
            try {
                Method fuzzerInitialize = UserRegistrationFuzzTest.class.getMethod("fuzzerInitialize", String[].class);
                fuzzerInitialize.invoke(null, (Object) args);
            } catch (NoSuchMethodException ignored1) {
            } catch (IllegalAccessException | InvocationTargetException e) {
                e.printStackTrace();
                System.exit(1);
            }
        } catch (IllegalAccessException | InvocationTargetException e) {
            e.printStackTrace();
            System.exit(1);
        }
        com.code_intelligence.jazzer.api.CannedFuzzedDataProvider input = new com.code_intelligence.jazzer.api.CannedFuzzedDataProvider(base64Bytes);
        UserRegistrationFuzzTest.fuzzerTestOneInput(input);
    }
}